

.menu-button{
	background-image: url(../images/icons/menu.png);
	background-repeat: no-repeat;
	background-position: 85% center;
	display:inline-block;
	padding:0 50px 0 25px;
	height:40px;
	font-size:12px;
	font-weight:700;
	line-height:43px;	
	color:#fff;
	margin:0;
	background-color:#ff9841;
	border-radius:50px;
}
.closebutton{
	width:50px;
	height:50px;
	background-image: url(../images/icons/close.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:50%;
	display:block;
	float:right;
	background-color:#ff9841;
	text-indent:-9999px;
	
}
.closebutton:hover{
	background-color:#038A8A;
}



/********************/
.container {
  width: 100%;
  position: relative;
  float:left;
  padding:100px;
  overflow:hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  

}

.container:before,
.container:after {
  content: "";
  display: table;
}

.container:after {
  clear: both;
}

.row {}

.row:before,
.row:after {
  content: "";
  display: table;
}

.row:after {
  clear: both;
}

.columns {
  float:left;
  display: block;
  vertical-align: middle;
}



.menu-col{
	width:20%;
	padding:0 10px;
	position:relative;
}

.menu-col h1{
	color:#0DA586;
	font-size:18px;
	line-height:normal;
	font-weight:700;
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	border-bottom:1px solid rgba(0, 0,0 , 0.2);
}




/* Nav Bar */

nav {
 /*background: #fff000;*/
  color: #000;
  font-size: 14px;
 	/*position:absolute;
  left: 20px;
  top: 20px;*/
  float:right;
  position:relative;
  z-index:10;
 /* box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);*/
 }

.menu-icon {
  width: 50px;
  height: 50px;
  float:right;
  position:relative;
  top:0;
  right:0;
  cursor: pointer;
  z-index:999999999;  
  transition: background 0.5s;
}

.menu-icon span,
.menu-icon span:before,
.menu-icon span:after {
  cursor: pointer;
  /*border-radius: 1px;*/
  height: 2px;
  width: 35px;
  background:#232323;
  position: absolute;
  left: 15%;
  top: 50%;
  display: block;
  content: '';
  transition: all 0.5s ease-in-out;
}

.menu-icon span:before {
  left: 0;
  top: -10px;
}

.menu-icon span:after {
  left: 0;
  top: 10px;
}

.menu-icon.active {
 /* background: #6E2443;*/
}

/******/
.menu-icon:hover span:before, .menu-icon:hover span:after, .menu-icon:hover span {
	background-color:#0DA586 !important;
}
/*****/


.menu-icon.active span {
  background-color: transparent !important;
  
}

.menu-icon.active span:before,
.menu-icon.active span:after {
  top: 0;
  background-color:#fff;
}

.menu-icon.active span:before {
  /*transform: rotate(135deg);*/
}

.menu-icon.active span:after {
 /* transform: rotate(-135deg);*/
}
/* Menu */
/********************/
.overlay-menu .container {
  width: 100%;
  height:100%;
  position:absolute;
  left:0;
  top:0;
  padding:0 50px;
  overflow:hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

.overlay-menu .container a{
	color:#fff;
}
.overlay-menu .container a:hover{
	color:#B3EDFF;
}

.overlay-menu .container:before,
.overlay-menu .container:after {
  content: "";
  display: table;
}

.overlay-menu .container:after {
  clear: both;
}



.row:before,
.row:after {
  content: "";
  display: table;
}

.row:after {
  clear: both;
}

.columns {
  float:left;
  display: block;
  vertical-align: middle;
}

.menu-col{
	width:25%;
	float:left;
	padding:0 30px;
	font-size:14px;
}
.menu-col p{
	margin-bottom:20px;
}
.menu-col .subheading{
	font-size:24px;
	line-height:normal;
	}
.blck{
	color:#000 !important;
}

/* Nav Bar */

nav {
 /*background: #fff000;*/
  color: #000;
  font-size: 14px;
 	/*position:absolute;
  left: 20px;
  top: 20px;*/
  float:right;
  position:relative;
  z-index:10;
 /* box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);*/
 }


.menu-icon.active {
 /* background: #6E2443;*/
}

/******/
.menu-icon:hover span:before, .menu-icon:hover span:after, .menu-icon:hover span {
	background-color:#0DA586 !important;
}
/*****/


.menu-icon.active span {
  background-color: transparent !important;
  
}

.menu-icon.active span:before,
.menu-icon.active span:after {
  top: 0;
  background-color:#fff;
}

.menu-icon.active span:before {
  /*transform: rotate(135deg);*/
}

.menu-icon.active span:after {
 /* transform: rotate(-135deg);*/
}
/* Menu */

.overlay-menu {
	/*background: rgba(48, 68, 83, 0.9);*/
  	color: #FFF;
	position: fixed;
	z-index:9999999;
	top: -100%;
	left: 0;
	height: 100%;
	width: 100%;
	padding: 0;
	opacity: 0;	
	overflow-y: hidden;
  	-webkit-overflow-scrolling: touch;
	transform: translateY(0);
	/*transition: all 1.5s;*/
	/*background-image: linear-gradient(to top left, #00AAC8 , #4B5287);*/
	
	background-image: url(../images/menu-bg.jpg);
  	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color:#fff;	
	-webkit-transition: opacity 0.2s ease-in;
    -moz-transition: opacity 0.2s ease-in;
    -o-transition: opacity 0.2s ease-in;
    -ms-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;

}

.overlay-menu.open {
  top: 0;
  opacity: 1;
  transform: translateY(0%);
  display:block;
  
}

.overlay-menu .columns {
  transform: translateY(200%);
  opacity: 0;
  transition: all 0.0s;
  transition-delay: 0s;
}

.overlay-menu.open .columns {
  transition: all 0.5s;
  transition-delay: 0.5s;
  opacity: 1;
  transform: translateX(0%);
  
}
.overlay-menu .columns:nth-child(1) {
    transition-delay: 0.1s;
   
}
.overlay-menu .columns:nth-child(2) {
    transition-delay: 0.2s;
   
}

.overlay-menu.open .columns:nth-child(3) {
  transition-delay: 0.3s;

}


.overlay-menu.open .columns:nth-child(4) {
  transition-delay: 0.4s;

}

.overlay-menu.open .columns:nth-child(5) {
  transition-delay: 0.5s;

}


.overlay-menu.open .columns:nth-child(6) {
  transition-delay: 0.6s;

}
.overlay-menu.open .columns:nth-child(7) {
  transition-delay: 0.7s;

}
/****************menu styles****************/








/*****************************/
.overlay-menu ul{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.overlay-menu ul li{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.overlay-menu ul{
	margin:0 0 20px 0;
}

.overlay-menu ul li a{
	width:100%;
	float:left;
	display:block;
	padding:8px 0;
	font-weight:400;
	line-height:normal;
	color: #FFF;
	position:relative;
	font-size:14px;

	
}

.overlay-menu ul li a:hover{
	color:#ff9841;
	padding:8px 10px;
}




.mainmenu, .submenu{
	font-size:20px;
	line-height:normal;
	
}

.submenu{
	font-size:20px;
}

.menu-col .add{
	color:#000;
}


@media screen and (max-width: 1180px) {
 
.menu-icon {
	width: 40px;
	height:40px;
	float:right;
	background-size:40%;
	position:absolute;
	top:0;
	right:0;
}


.closebutton{
	width: 40px;
	height:40px;
	background-size:40%;

}

.search-icon{
	line-height:40px;
	font-size:16px;
	width:40px;
	height:40px;
	/*background-color:#009C8E;*/
}
.search-icon i{
	line-height:40px;
}
/*********************/
 
.menu-button{
	text-indent:-99999px;
	border-radius:50px;
	padding:0 15px;
	width:40px;
	height:40px;
	background-position: center center;
	position:absolute;
	top:0;
	right:15px;
	}

.overlay-menu {
	overflow-y: auto;
}
	
.overlay-menu .container {
	padding:25px 0;
	width:100%;

}
.menu-col{
	width:100%;
}

.mainmenu{
	font-size:20px !important;
}


.overlay-menu ul li a{
	padding:5px 20px;
}

.overlay-menu ul li a:hover{
	padding:5px 20px;
}
 
}

.menu-heading{
	font-size:18px;
	margin:0 0 20px 0;
	line-height:normal;
	font-weight:700;
	color:#038A8A;
	font-family: 'Spartan', sans-serif;
}

 .parent{
    width:100%;
    height:100%;
    display:table;
}
 .child{
    display:table-cell;
    vertical-align:middle;
}